<template>
  <img class="user-avatar" :src="headImage" />
</template>

<script>
export default {
  computed: {
    headImage() {
      return this.$store.state.user.userInfo.headImage
    }
  },
};
</script>

<style scoped>
.user-avatar {
  width: 108rpx;
  height: 108rpx;
  border-radius: 50%;
}
</style>
